Subject: Ticket Assigned - Need cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 14:58:26 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need cancellation nihara biju                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566248629 Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hi dear costumer  ,Good Morning, Thank you for contacting us. My name is modhi, I will be happy to assist you. Customer:  I need to cancel my order as I am not available at Dammam Customer:  Good Morning Agent:  Could you please share your order number so that I can assist you further? Customer:  Sure Customer:  6131011897 Customer:  2 items Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We can see the order has been placed on (19/03/2022) with the order number (V) As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect. The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days. Agent:  Is there anything else I can assist you with today? Customer:  Hello Customer:  Are you there? Agent:  We can see the order has been placed on (19/03/2022) with the order number (6131011897) As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect. The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days. Agent:  Is there anything else I can assist you with today? Customer:  You can cancel now Agent:  We sincerely apologize for any inconvenience caused Again, please accept our sincere apologies for this. Customer:  I could not collect it Agent:  we are sorry to inform you that as per our policy we won't be able to cancelled Agent:  Is there anything else I can assist you with today? Customer:  Okay Agent:  after14 days and the amount will be reversed after 4-15 days. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nihara biju Bot:  Hi Nihara Biju ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6131011897 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:44 PM, 08th Apr                   Elharith                   Hi Nihara,Thank you for contacting us. My name is Elharith,i will be happy to help you.           06:45 PM, 08th Apr                     nihara biju                    Hello           06:45 PM, 08th Apr                     nihara biju                    I need to cancel my order 6131011897           06:46 PM, 08th Apr                   Elharith                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:46 PM, 08th Apr                   Elharith                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days           06:47 PM, 08th Apr                     nihara biju                    It’s more than 14 days pending           06:47 PM, 08th Apr                     nihara biju                    More than 14 days since ready for pick-up           06:48 PM, 08th Apr                     nihara biju                    From 23rd March onwards           06:48 PM, 08th Apr                   Elharith                   When did you receive the SMS and an email  for collection           06:48 PM, 08th Apr                     nihara biju                    23rd March           06:49 PM, 08th Apr                   Elharith                   We sincerely apologize for any inconvenience caused,           06:49 PM, 08th Apr                   Elharith                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:49 PM, 08th Apr                   Elharith                   Is there anything else may I assist you?           06:50 PM, 08th Apr                     nihara biju                    Can u do it now cancellation           06:50 PM, 08th Apr                   Elharith                   We have to escalate the issue to store team and they will cancel the order           06:51 PM, 08th Apr                     nihara biju                    How long it will take           06:51 PM, 08th Apr                   Elharith                   As soon as the recite our email regarding the cancellation           06:53 PM, 08th Apr                   Elharith                   Please allow us sometime to sort this out           06:53 PM, 08th Apr                     nihara biju                    Okay           06:53 PM, 08th Apr                   Elharith                   apologize for the inconvenience           06:53 PM, 08th Apr                   Elharith                   Is there anything else may I assist you?           06:53 PM, 08th Apr                     nihara biju                    I need to cancel the order and still from you, I don’t get any proper answer           06:54 PM, 08th Apr                   Elharith                   Your complain will be raise to the store team and we will contact you regarding it           06:55 PM, 08th Apr                   Elharith                   on the registered email : [email-masked]           06:55 PM, 08th Apr                     nihara biju                    Yes email Id is right           06:56 PM, 08th Apr                   Elharith                   Please allow us some more time to work on this so we can assist you with this accordingly.           06:57 PM, 08th Apr                   Elharith                   Thank you for shopping with us.  Have a wonderful day.           06:57 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4145822